- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Description QML Type

The Description element contains the description text of an organizer item. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- description : string

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- Description.FieldDescription

See also QOrganizerItemDescription.

## Property Documentation

description : string

This property holds the text of the description.

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.